sessionExpire =				"Votre session a expiré..."
objectError =				"Erreur l'objet n'est pas accessible..."
disconnect =				"Vous êtes bien déconnecté(e)"
forgotPasswordDisabled =		"Rappel de mot de passe désactivé !"
forgotPasswordTempDisabled =		"Rappel de mot de passe temporairement désactivé !"
trueAuthSession =			"Bienvenue dans votre espace"
wrongAuthSession =			"Mauvais Identifiant et/ou Mot de passe"
disabledAuthSession =       "Compte désactivé, veuillez contacter l'administrateur."
wrongArgument =				"Une erreur s'est produite, veuillez vérifier les valeurs saisies"

double_dots =			" : "

textinfo =				"Votre texte"
textinforesume =			"Votre résumé de présentation"

tipLanguageSelect =			"Sélectionnez la langue de votre choix"

TxtInfoEmplacement =			"Vous êtes --> "

datamodified =				"Votre information a été mise à jour"
datainsertok =				"Votre information a été enregistrée"

LblEntryNodeId =			"Choisissez"
communaute =				"Communautés"
resumeLanguage =			"Résumé de l'objet"
keyword =				"Mots clefs"
parution =				"Parution"
archivage =				"Archivage"
validate =				"Valider"
entryNode =				"Mes communautés"
icone =					"Icône"
UserPrintAuth =				"Authentification"
UserPrintLogin =			"Identifiant"
tipUserPrintLogin =			"Saisissez votre identifiant de connexion"
UserPrintPassword =			"Mot de passe"
tipUserPrintPassword =			"Saisissez votre mot de passe de connexion"
UserPrintNewAccount =			"S'inscrire"
UserPrintNewSubscription =		"Adhérer"
UserPrintForgotPassword =		"Rappel de Mot de Passe"
UserPrintEnter =			"Connexion"
tipUserPrintEnter =			"Cliquez ici pour vous connecter"
UserPrintDecon =			"Déconnexion"
AltUserPrintDecon =			"Pour vous déconnecter, cliquez ici"
NavigationPrintName =			"Mes espaces"
ObjectPrintName =			"Mes outils"
ObjectClientPrintName =			"Mes Services"
allCom =				"Toutes les communautés"
registerCom =				"S'inscrire à la communauté "
subscriptionCom =			"Adhérer à "
selectCom =				"Sélectionnez une communauté"
infoCom =				"plus d'infos"
briquesList =				"Liste des outils activés"
selectbriques =				"Veuillez sélectionner des outils"
selectall =				"Tout sélectionner/Tout désélectionner"
or =					"ou"
TxtLegend =				"Légende"
PasswordInvalid = "Mot de passe invalide, vous avez saisi deux mots de passe différents."


BtnYes = "Oui"
BtnNo = "Non"
BtnValid = "Valider"
BtnConfirm = "Confirmer"
BtnModify = "Modifier"
BtnUpdate = "Modifier"
BtnReplace = "Remplacer"
BtnConfig = "Configurer"
BtnDelete = "Supprimer"
BtnComms = "Communautés"
BtnReturn = "Retour"
BtnCancel = "Annuler"
BtnReset = "Réinitialiser"
BtnRight = "Gérer les droits"
BtnSave = "Enregistrer"
BtnAdd = "Ajouter"
BtnPreview = "Prévisualiser"
BtnPost = "Poster"
BtnInLine = "En ligne"
BtnBrouillon = "Brouillon"
BtnVisit = "Visiter le lien"
BtnView = "Voir"
BtnOk = "ok"
BtnPurger = "Purger"
BtnExport = "Exporter"
BtnContinue = "Suivant"

TxtAll = "Tous"
TxtNew = "Nouveau"
TxtExport = "Exporter les données"
TxtField = "(*) Champs obligatoire(s)"
TxtChoose = "Choisissez"
TxtYes = "Oui"
TxtNo = "Non"
TxtDeleteOk = "Suppression effectuée"
error = "Soit aucun outil n'est créé dans cet espace, soit vous n'avez aucun droit pour y accéder. Veuillez cliquer sur un autre espace pour accéder à vos outils."
TxtDirectoryAdmin = "Gérer les espaces"
TxtOption = "Option(s)"
TxtAction = "Action"
TxtAction_without_dots = "Action"
TxtWelcome = "Bienvenue"
TxtPreview = "Prévisualisation de la template"

user_subscribe = "Votre pré-inscription est bien enregistrée"
msgSave = "Enregistrement effectué"
msgDelete = "Suppression effectuée"
msgError = "Une erreur s'est produite"
msgDataObligatory = "Des données sont obligatoires"

Labeltext_resume = "Votre résumé de présentation pour la pré-inscription"
ComTextdefault = "Bienvenue sur la page de pré-inscription à une communauté de Comendatore.net. Chaque communauté est gérée par son propre administrateur. Cliquez sur la communauté de votre choix afin de découvrir sa présentation et pouvoir vous pré-inscrire. Votre demande d'inscription sera transmise à l'administrateur de la communauté choisie. Il aura la possibilité de la valider ou de la refuser."

NoText = "Aucun texte spécifié"
Template = "Template"

TxtNext = "Suivant"
TxtPrev = "Précédent"
TxtHelp = "Aide"
TxtClose = "Fermer"

TxtTabeViewModify = "Visualiser/Modifier"
TxtTabeView = "Visualiser"
TxtTabePreview = "Prévisualiser"
TxtTabeAdmin = "Administrer"
TxtTabeAdd = "Ajouter"
TxtDetail = "Pour affecter des droits spécifiques cliquer ici"
TextListSubject = "Agenda"
TxtTabeWrite = "Rédiger"
TxtTabeArchive = "Archives"
TxtTemplateAdmin = "(*) Template"

lblnewscomments = "Commentaire(s)"

short_months1 = "Jan"
short_months2 = "Fév"
short_months3 = "Mar"
short_months4 = "Avr"
short_months5 = "Mai"
short_months6 = "Juin"
short_months7 = "Juil"
short_months8 = "Août"
short_months9 = "Sept"
short_months10 = "Oct"
short_months11 = "Nov"
short_months12 = "Déc"

full_months1 = "Janvier"
full_months2 = "Février"
full_months3 = "Mars"
full_months4 = "Avril"
full_months5 = "Mai"
full_months6 = "Juin"
full_months7 = "Juillet"
full_months8 = "Août"
full_months9 = "Septembre"
full_months10 = "Octobre"
full_months11 = "Novembre"
full_months12 = "Décembre"

short_days1 = "Lun"
short_days2 = "Mar"
short_days3 = "Mer"
short_days4 = "Jeu"
short_days5 = "Ven"
short_days6 = "Sam"
short_days0 = "Dim"

full_days1 = "Lundi"
full_days2 = "Mardi"
full_days3 = "Mercredi"
full_days4 = "Jeudi"
full_days5 = "Vendredi"
full_days6 = "Samedi"
full_days0 = "Dimanche"

dataCopyright = "Site réalisé par l'Association LCube (contact {AT} fab-l3 {DOT} org) - Copyright 2014-2020"
